Bug 691683 - DOC: document init q option in the man page
DOC: document init q option in the man page
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks: systemd-RFE
  Show dependency treegraph
 
Reported: 2011-03-29 05:05 EDT by Rahul Sundaram
Modified: 2012-07-20 06:01 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-20 06:01:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2011-03-29 05:05:47 EDT
Description of problem:

http://lists.fedoraproject.org/pipermail/test/2011-March/098272.html
Comment 1 Fedora Admin XMLRPC Client 2011-10-20 12:24:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Lukáš Nykrýn 2012-07-20 06:01:22 EDT
man init says:
"For compatibility with SysV, if systemd is called as init and a PID that is not 1, it will execute telinit and pass all command line arguments unmodified. That means init and telinit are mostly equivalent when invoked from normal login sessions. See telinit(8) for more information."

and man telinit:
"q, Q Reload daemon configuration. This is equivalent to systemctl daemon-reload."

Note You need to log in before you can comment on or make changes to this bug.